<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="104">
    <author>PowerausdemOsten</author>
     <contributors>820PowerLS</contributors>
    <version>1.0.0.0</version>
    <title>
        <en>Horsch Tiger 6DT Pack</en>
    </title>
<description>
<en><![CDATA[
Tiger 6DT:
Price: $39,000
Required power: 300 hp
Working width: 6.0 m
Max. working speed: 15 kph
Wheel Options:
-Trelleborg
-Vredestein

Optipack 6AS:
Price: $15,000 
Required power: 80 hp
Working width: 6.0 m
Max. working speed: 15 kph
]]></en>
<de><![CDATA[
Tiger 6DT:
Preis: 39.000 €
Benötigte Leistung: 300 PS
Arbeitsbreite: 6.0 m
Arbeitsgeschwindigkeit: 15 km/h
Radoptionen:
-Trelleborg
-Vredestein

Optipack 6AS:
Preis: 15.000 €
Benötigte Leistung: 80 PS
Arbeitsbreite: 6.0 m
Arbeitsgeschwindigkeit: 15 km/h
]]></de>
</description>
    <iconFilename>icon_horschpack.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="tiger6DT.xml" />
        <storeItem xmlFilename="Optipack6AS.xml" />
    </storeItems>
</modDesc>
